commit 2e2eb01283e05e6dcdbc9e0028ac49e7adf96a7e
Author: Vinicius Coque <vcoque@gmail.com>
Date:   Sun Jun 17 21:20:25 2012 -0300

    Brazilian Portuguese (pt_BR) translations added

diff --git a/etc/inc/pfsense-utils.inc b/etc/inc/pfsense-utils.inc
index 96779586fb..8d5dac029e 100644
--- a/etc/inc/pfsense-utils.inc
+++ b/etc/inc/pfsense-utils.inc
@@ -2431,6 +2431,7 @@ function set_language($lang = 'en_US', $encoding = "ISO8859-1") {
 function get_locale_list() {
 	$locales = array(
 		"en_US" => gettext("English"),
+		"pt_BR" => gettext("Portuguese (Brazil)"),
 	);
 	asort($locales);
 	return $locales;
